Subject: Re: [lojban] lo with discourse-scope?

From: Rob Speer <[email-masked]>
Date: Fri, 2 Nov 2001 01:41:02 -0500

On Fri, Nov 02, 2001 at 04:25:36AM -0000, And Rosta wrote:
> "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
> 
> Which Englishman?
> It doesn't matter -- any old Englishman.
> So not {le glico} then?
> No.
> So {lo glico}?
> Well, no, because its quantifier should bind only what is within its scope,
> yet throughout the rest of the joke, "he" and "le glico" refer back to the
> Englishman.
> So what we need is a way to indicate an existential quantifier that has scope
> over an entire text?
> Yes.
> And how do we do that?
> I've no idea. I'll ask The List.

{le glico} can refer back to {lo glico} - quantifiers have absolutely
nothing to do with it, much as you seem to think they are the source of
all meaning - and what you want to say is probably {pa bi'u glico}.

I base this on the use of {bi'u pa nanmu...} in "bradi je bandu" to
mean "There's a man..."

-- 
la rab.spir
noi sarji zo pa